body {
	background-color: #ffffff;
	margin: 2px 2px;
	padding:0;
	font-family: Verdana, sans-serif;
	font-size: 10pt;  
	color: #333333;
	line-height: 1.2;
}

a:link, a:visited, a:active {
	color:#3476b1;
	text-decoration:none;
}
a:link {color:#3476b1;}
a:hover {
	color: #6581b3;
	text-decoration: underline;
}
a:active {}

a img {border:none;}
h1 {
	color: #21428d;
	font-size: 16px;
	font-weight: bold;
	font-family: "arial", "helvetica", "geneva", sans-serif;
}

h2 {
	color: #21428d;
	font-size: 14px;
	font-weight: bold;
	font-family: "arial", "helvetica", "geneva", sans-serif;
}


h3 {
	color: #21428d;
	font-size: 13px;
	font-family: "arial", "helvetica", "geneva", sans-serif;
}

.clear {clear:both;}

/* =============================== */

/* E2 style re-defines */
/*     Form styles     */
.newsTitle {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #21428D;
	padding: 5pt;
	border-top: 5pt solid #21428D;
	border-right: 5pt none #21428D;
	border-bottom: 5pt none #21428D;
	border-left: 5pt solid #21428D;
}
.newsSection {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #21428D;
	padding: 6pt;
	margin: 10pt 0pt 0pt;
}

.newsHeader {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-top-width: 4pt;
	border-right-width: 4pt;
	border-bottom-width: 4pt;
	border-left-width: 4pt;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #21428D;
	border-right-color: #21428D;
	border-bottom-color: #21428D;
	border-left-color: #21428D;
	padding-top: 4pt;
	padding-right: 4pt;
	padding-bottom: 0pt;
	padding-left: 4pt;
	margin-top: 8pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
}
.newsParagraph {
	background-color: #ffffff;
	margin: 2px 2px;
	padding:0;
	font-family: Verdana, sans-serif;
	font-size: 10pt;  
	color: #333333;
	line-height: 1.2;
}
.newsItem {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 2pt;
	padding-right: 2pt;
	padding-bottom: 2pt;
	padding-left: 10pt;
	margin: 0pt;
}
.newsText 
{ 
	font-family: Verdana, sans-serif;
	font-size: 12px;
}
.calDate {
	font-family: Verdana, sans-serif;
	color: #21428D;
	font-size:14px;
	font-weight: bold;
}
.calTitle {
	font-family: Verdana, sans-serif;
	color: #21428D;
	font-size:14px;
	font-weight: bold;
}
.calText {
	background-color: #ffffff;
	margin: 2px 2px;
	padding:0;
	font-family: Verdana, sans-serif;
	font-size: 10pt;  
	color: #333333;
	line-height: 1.2;
}
.odd {
	background-color: #F1F4F6;
	padding: 5px 5px 5px 5px;
}
.even {
	background-color: #FFFFFF;
	padding: 5px 5px 5px 5px;
}
#newLetter span {
  margin: 0;
  padding: 0;
  }
#newLetter a:link, #newLetter a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #448dc9;
	color: #FFFFFF;
	text-decoration: none;
	height: 16pt;
	vertical-align: middle;
  }

#newLetter a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #448dc9;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../images/navmain.gif) repeat-x bottom center;
	height: 16pt;
	vertical-align: middle;
}

#newLetter a:visited.active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #448dc9;
  color: #FFFFFF;
  font-size: 10pt;
  text-decoration: none;
	height: 16pt;
  font-weight: bold;
	vertical-align: middle;
}

#newLetter a:link.active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #448dc9;
  color: #FFFFFF;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
  background: url(../images/navmain.gif) repeat-x bottom center;
	height: 16pt;
  font-weight: bold;
	vertical-align: middle;
  }
/* Form style based on book. */
fieldset.panelSet
{
	font-family: "arial", "helvetica", "geneva", sans-serif;
	color: #666;
	background-color: #FFFFFF;
	padding: 2px;
	border: solid 1px #d3d3d3;
	font-size: 10pt;
	line-height: 1.2;
}
legend.panelTitle {
	color: #FFFFFF;
	/* font-variant: small-caps; */
	padding: 2px 6px;
	margin-bottom: 8px;
	background-color: #dee5ea;
	color: #21428d;
	font-weight:bold;
	font-size: 12px;	
}
fieldset.E2Fieldset
{
	font-family: "arial", "helvetica", "geneva", sans-serif;
	color: #666;
	background-color: #FFFFFF;
	padding: 2px;
	border: solid 1px #d3d3d3;
	font-size: 10pt;
	line-height: 1.2;
}
legend.E2Legend {
	color: #FFFFFF;
	/* font-variant: small-caps; */
	padding: 2px 6px;
	margin-bottom: 8px;
	background-color: #dee5ea;
	color: #21428d;
	font-weight:bold;
	font-size: 12px;
}
label.E2Label {
	color: #21428d;
	font-weight: bold;
	line-height: normal;
	text-align: right;
	margin-right: 10px;
	position: relative;
	display: block;
	float: left;
	width: 125px;
}
label.E2FieldLabel {
	display: inline;
	float: none;
}
input.E2CheckBox {
	font-size: .8em;
	color: #333333;
	background-color: #CCCCCC;
	padding: 2px;
	border: solid 1px #21428d;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 15px;
}
input.E2InputText {
	font-size: .8em;
	color: #333333;
	background-color: #CCCCCC;
	padding: 2px;
	border: solid 1px #21428d;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 15px;
}
input.E2TextArea {
	font-size: .8em;
	color: #333333;
	background-color: #CCCCCC;
	padding: 2px;
	border: solid 1px #21428d;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 15px;
}
input.E2InputText:hover {
	background-color: #ffffff;
	border: solid 1px #21428d;
	color: #000;
}
input.E2InputText:focus {
	color: #000;
	background-color: #ffffff;
	border: solid 1px #21428d;
}
select.E2Select
{
	font-size: .8em;
	color: #333333;
	background-color: #ffffff;
	padding: 2px;
	border: solid 1px #21428d;
	margin-right: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}
select.E2Select:hover
{
	color: #333333;
	background-color: #ffffff;
	border: solid 1px #21428d;
}
select.E2Select:focus
{
	color: #000;
	background-color: #ffffff;
	border: solid 1px #21428d;
}
input.E2InputButton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	vertical-align: middle;
	font-weight: bolder;
	text-align: center;
	color: #ffffff;
	padding: 1px 2px;
	border: 0px;
	cursor: pointer;
	background: url(../images/btn_back.gif) repeat-x left bottom;
}
input.E2InputButton:hover
{
	color: #CCCCCC;

}
input.E2InputButton:active
{
	color: #CCCCCC;

}
input.E2Search {
	font-size: 12px;
	color: #333333;
	background-color: #ffffff;
	padding: 0px;
	border: solid 1px #21428d;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	margin-top: 0px;
	height: 16px;
}
#Main { margin: 0 0 0 0; }

#Table {
	
	
}

/*
td {
	background-color:#ffffff;
}
*/

.hidden td {background-color: #ffffff;}


/* =============================== */
#Top td {
	height: 26px;
	padding: 0;
	background: #ffffff url('Images/top_bg.gif') top left repeat-x;
	
}
	#PrintEmail {float: left; padding: 3px 0 0 30px;}
	#Search {float: right; padding: 0px 4px 0 0;}

#Header  {
	height: 133px;
	padding:0;
}
td.header {background: #ffffff url('Images/hdr_bg_fluid.jpg') top left repeat-x;}

/* =============================== */
#Container {background-color:#ffffff;}

#ColLeft  {
	width: 213px;
	float:left;
	background: #ffffff url('Images/col1_bg.gif') top right repeat-y;
	
}
	#ColLeft a {color: #21428d;}
	#ColLeft a:hover {
		color: #03841D;
		text-decoration: none;
		}
	#ColLeft a:visited.active {
		color: #21428d;
		text-decoration: none;
		font-weight: bold;
		}
	#ColLeft a:hover.active {
		color: #03841D;
		text-decoration: none;
		font-weight: bold;
		}
	#ColLeft ul {padding: 5px 0 16px 25px; margin: 0; list-style: none;}
	#ColLeft li.liqMain:before {content: '';}
	#ColLeft li.liqSub:before {content: '';}
	#ColLeft form {padding: 10px 0 13px 25px;}
	#ColLeft p {padding: 10px 18px 15px 25px; margin:0;}
	#ColLeft .button {padding: 0 0 12px 25px; margin:0;}
	#ColLeft .imgLink {padding: 0 0 4px 6px;}
	#TextLogin { margin: 4px 0 5px 0;}
	#ColLeft ul.subSub { padding-bottom:10px;}
	.subSub li { padding-bottom: 4px; }




/* =============================== */
/* Newsletter version of ColCenter */
#NewsCenter {
	width:100%;
	padding-bottom:30px;
}
#ColCenter {
	width:100%;
	padding-bottom:30px;
}
	#ColCenter p { padding: 0; margin: 0 25px 18px 25px; }
	#ColCenter ol { padding: 0; margin: 0 25px 18px 25px; } /* added */
	#ColCenter ul { padding: 0; margin: 0 25px 18px 25px; list-style-type: disc; } /* added */
	
	.centerarea { padding: 0; margin: 0 25px 18px 25px; }   /* added */
	p.hangout:first-line { text-indent: -2em; }

	#BVheader {
		float: left;
		margin:0; padding:0;
		margin-top: -41px;
		margin-right: -18px;  /* This fixes cell overlap issue in IE7  */
		z-index: 2;
		position: relative;
		width:100%;
		background: transparent url('Images/bg_businessVoice.gif') top right no-repeat ;
		}
	
		#BVheader img {/*  border:1px red solid;  */}

	#Box {
		background: #ffffff url('Images/box_bg_fluid.gif') bottom left repeat-x;
		border-right: 1px #bbcedc solid;
		border-bottom: 1px #bbcedc solid;
		/*  border:1px red solid;  */
		font-size: 12px;
		color: #21428d;
		}
		#Box p {margin: 0; padding: 10px 18px 8px 25px; }
		#Box a {padding: 0 8px 0 8px; color: #03814D; font-weight: bold;}
		#Box a:hover {color: #03814D; text-decoration: underline; font-weight: bold;}
		
	#ColCenter .subheadDiv {
		/* width:100%; */
		margin: 10px 0 4px 0;
		background: #fff url('Images/subhead_bg.gif') bottom left repeat-x;
	}
	
	.spotlight {
	 float: left;
	 width:42%;
	 padding: 0;
	 margin:0;
	
	}
	.spotlight img {float: left; margin: 0 10px 5px -5px;}

	.issues {
		padding: 0 0 0 18px;
		margin:0;
		}
	
	.issue { 
		background-color: #fafbfc;
		border: 1px #e7eaee solid;
		/* border: 1px red solid;  */
		/*width: 220px; height:47px; */ /* 230 x 53 minus padding */
		/* width: 42%; */
		/* min-width: 200px; */
		padding: 3px 4px;
		/* float: left; */
		margin: 0 18px 8px 0; /* was 0 18 13 0 */
	}
	
	.issue img { float: left; margin: 0 6px 0 0; }
	
	.topissue { 
		background-color: #ffffff;
		width: 42%; /* was 42% */
		min-width: 200px;
		padding: 0 10px 0 0;
		float: left;
		margin: 0 18px 6px 0;
	}
	#ColCenter .topsubheadDiv {
		width:100%;
		margin: 10px 0 0px 0;
		/* background: #fff url('Images/subhead_bg.gif') bottom left repeat-x; */
	}
	.newnote
	{
		background-color: #ffffff;
		width: 42%; /* was 42% */
		min-width: 200px;
		padding: 0 10px 0 0;
		float: left;
		margin: 0 18px 6px 0;
	}
	/*
	.newnote
	{
		background-color: #ffffff;
		width: 42%; /* was 42% */
		min-width: 200px;
		padding: 3px 4px;
		float: left;
		margin: 0 18px 8px 0; /* was 0 18 13 0 */
		border-left-color: #03814d;
		border-top-color: #03814d;
		border-right-color: #ffffff;
		border-bottom-color: #ffffff;
		border-left-style: solid;
		border-top-style: solid;
		border-right-style: none;
		border-bottom-style: none;
		border-bottom-width: 0;
		border-left-width: 2px;
		border-right-width: none;
		border-top-width: 2px;
	}
	/*
	.newnote img { float: left; margin: 0 6px 0 0; }

	/*  classes used in subpages  */
	
	a.current {text-decoration:underline; color:#3476b1 !important; }
	.current ul li a {color:#3476b1 !important;}
	
	.campaign { margin: 0 25px 0 25px; }
	.campaign img {
		float:left;
		padding: 0 16px 30px 0;
	}

	.projects { margin: 0 25px; }
	.projects img {
		float:left;
		padding: 0 16px 30px 0;
	}
	
	.sub3Main {}
	.sub3Main h1,.sub3Main h2,.sub3Main h3  {
		margin: 0 25px 10px 25px;
	}
	.sub3Main h3 {padding-top: 10px;}
	.sub3Main h2 {margin-bottom:19px;}
	
	/*  subpage inset column (right side within ColCenter)  */
	
	#InsetRight {
		float:right;
		width: 203px;
		border: 1px #bbcedc solid;
		background-color: #f8f9fa;
		margin: 62px 12px 0 15px;
	}
	
	.insetHeader {
		display:block;
		height: 18px;  width:185px;  /* 21 x 203 minus padding */
		padding: 3px 0 0 18px;
		margin-bottom: 16px;
		background-color: #dee5ea;
		color: #21428d;
		font-weight:bold;
		font-size: 12px;	
	}
	
	#InsetRight p { margin: 0 8px 18px 31px;}
	#InsetRight p.noLink { margin: 0 8px 18px 18px;}
	
	/* #InsetRight a {margin-left: -14px;} */
	
/* =============================== */
#ColRight {
	width: 228px;
	float:right;
	background-color: #ffffff;
	padding: 2px 0 0 0; /* was 26 0 0 0 */
	/*  border:1px red solid;  */
}
	#ColRight .article { margin: 10px 9px 24px 12px; 
	}
	#ColRight img.subhead {
		margin: 0 9px 0 12px;  
	}
	
/* =============================== */

#Footer {
	margin: 5px auto 0 auto;
	padding:0 0 10px 0;
	color: #333333;
	text-align:center;
	background-color: #ffffff;
}
/* =============================== */

/* For a related button/url */
#relatedBtn a:link, #relatedBtn a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #339933;
	padding: 2px 10px 2px 10px;
	margin: 10px 9px 24px 12px; /* new */
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
}
#relatedBtn a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #339933;
	background-color: #ffffff;
	padding: 2px 10px 2px 10px;
	margin: 10px 9px 24px 12px; /* new */
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
}
/* Left and right column titles */
.sectionTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	padding: 4px 9px 4px 9px;
	/* margin: 2px 0px 8px 0px; */ /* old */
	margin: 10px 9px 24px 12px; /* new */
	font-size: 12px;  
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #dde3e9;
}
.errorTable
{
	font-size: 12px;
	color: #000000;
	border: 2px solid red;
	padding: 10px;
	margin: 8px;
	background-color: #dde3e9;
}
.errorArea
{
	margin: 10px;
}
/* Style for non-main page center section headings */
#ColCenter .centerHeader {
	margin: 0 26px 15px 26px;
	padding: 15px 0 0 0;
}
#ColCenter .centerSectionHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.5px;
	color: #03841D;
	font-weight: bold;
	text-transform: uppercase;
	/* background-image: url(Images/box_bg_bottom.gif); */
	background-position: 0px 15px;
	background-repeat: no-repeat;
}
#ColCenter .centerSectionMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.5px;
	color: #21428D;
	font-weight: bold;
	text-transform: uppercase;
	/* background-image: url(Images/box_bg_bottom.gif); */
	background-position: 0px 15px;
	background-repeat: no-repeat;
}

/* The following is a copy from ColCenter for the NewsCenter id */
#NewsCenter .centerHeader {
	margin: 0 26px 26px 26px;
	padding: 15px 0 0 0;
}
#NewsCenter .centerSectionHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.5px;
	color: #03841D;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(Images/box_bg_bottom.gif);
	background-position: 0px 15px;
	background-repeat: no-repeat;
}
#NewsCenter .centerSectionMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -0.5px;
	color: #21428D;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(Images/box_bg_bottom.gif);
	background-position: 0px 15px;
	background-repeat: no-repeat;
}
#leftUrl {}
#leftUrl a {color: #21428d;}
#leftUrl a:hover {
	color: #03841D;
	text-decoration: none;
	}
#leftUrl a:visited.active {
	color: #21428d;
	text-decoration: none;
	font-weight: bold;
	}
#leftUrl a:hover.active {
	color: #03841D;
	text-decoration: none;
	font-weight: bold;
	}


/* For news changing. NOTE: You need a news id for every news item you're going to switch.
** So, if you want to switch through 7 news items, you'll need a couple more.
*/
#news1, #news2, #news3, #news4, #news5
{
	visibility: hidden;
	background-color: #E3F1E7;
	border: 1px #e7eaee solid;
	padding: 3px 4px;
}
.footerOffice
{
	color: #21428d;
	font-size: 12px;
	font-weight: bold;
	font-family: "arial", "helvetica", "geneva", sans-serif;
}
.footerAddress
{
	color: #21428d;
	font-size: 10px;
	font-weight: normal;
	font-family: "arial", "helvetica", "geneva", sans-serif;
}
.subcomment
{
	background-color: #FFFAD0;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding: 5px;
	font-style: oblique;
}